/* Style for CheckBoxes Multi Selections */

.selectionList ul {
    list-style-type: none; 
    padding: 0;
    width:80%;
}

input[type="radio"][id^="item"] {
    display: none;
}

input[type="checkbox"][id^="item"] {
    display: none;
}

label[for^="item"] {
    background-color: #858796;
    color: #ffffff;
    border-radius: 5px;
    padding: 10px;
    cursor: pointer;
    font-size: 1.3rem;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    min-width: 90px;
}

input[type=submit] {
    border-radius: 5px;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    min-width: 90px;
    margin:3px;
    font-size: 1rem; 
}

button[type=submit] {
    border-radius: 5px;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    min-width: 90px;
    margin:3px;
    font-size: 1rem;
}

input[type="submit"][id^="item"] {
    background-color: #858796;
    color: #ffffff;
}

button[type="submit"][id^="item"] {
    background-color: #858796;
    color: #ffffff;
}


label::before {
    background-color: white;
    color: white;
    content: " ";
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 50%;
    position: absolute;
    top: -5px;
    left: -5px;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 28px;
    transition-duration: 0.4s;
    transform: scale(0);
}

label img {
    height: 50px;
    width: 50px;
    transition-duration: 0.2s;
    transform-origin: 50% 50%;
}

:checked+label[for^="item"] {
    border-color: #ddd;
    position: relative;
    background-color: darkgreen;
}

 :checked+label[for^="item"]::before {
    content: "✓";
    color: #ffffff;
    background-color: #60da9a;
    transform: scale(1);
    position: absolute;
}

:checked+label img {
    transform: scale(0.9);
    /* box-shadow: 0 0 5px #333; */
    z-index: -1;
}

.cardlist {
    padding-right: 0.3rem;
    padding-left: 0.3rem;
}

.list-group-item {
    padding: 0.2rem 0.3rem;
    font-size: 13px;
}

.profile_button {
    padding:5px; 
    padding-left:15px; 
    padding-right:15px; 
    border-radius: 5px;
}

a.anchor {
    display: block; 
    position: relative; 
    top: -150px; 
    visibility: hidden;
}

#keypad{
    background-color: white;
    width: 100%;
    height: 42vh;
}

#keypad input {
	font-size: 16px;
}

.keypads{
   display: inline;
   width: 28%;
   height: 19%;
   margin-top: 5%;
   margin-left: 3%;
   border-color: grey;
   border-width: 1px;
   border-style: solid;
   border-radius: 2%;
}

@media print
{
    .no-print, .no-print * { display: none !important; }
     body {
       background-color: #FFFFFF !important;
       zoom: 1.45;
     }
    td { color: black !important; }

}

@media screen
{
    .no-print{}
    .no-screen{display:none;}
}
